#ifndef __url_skip__
#define __url_skip__

#include "bskip.hh"

namespace afilter {

  template <class T>
  class UrlSkip : public BlockSkipTypes<T> {
  public:
    UrlSkip * clone() const {return new UrlSkip(*this);}
    string name() const {return "url";}
    double order_num() const {return .95;}
    void scan(char c, Itr *, bool & blank_out);
  };
}

#endif

